> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mkinf.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Billing Portal

> Retreives the billing page url

Get a URL to access the billing portal for the organization.


## OpenAPI

````yaml GET /organizations/{id}/billing
openapi: 3.1.0
info:
  title: mkinf API v0.1
  description: ''
  version: 1.0.0
servers:
  - url: https://api.mkinf.io/v0.1
    description: Prod Env
security: []
tags: []
paths:
  /organizations/{id}/billing:
    get:
      tags: []
      summary: Billing
      description: Retreives the billing page url
      parameters:
        - name: id
          in: path
          description: Organization id
          required: true
          example: b5821b92-00d1-4d63-8ca7-c2457be75432
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  url:
                    type: string
                required:
                  - url
              examples:
                '1':
                  summary: Success
                  value:
                    url: https://billing.stripe.com/p/session/YMal3...
          headers: {}
      deprecated: false
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````